GET /lead_action_logs
Authorization Requiredhttps://[your-subdomain].trackdrive.com/api/v1/lead_action_logs
List Lead Action Log records.
Returns Lead Action Log entries, the audit trail of schedule actions performed against a lead, such as choices, emails, webhooks, waits, and being added to a schedule, including which are billable and their duration. Restricted to account superusers; the queryable date range is capped.
Params
| Param name | Description |
|---|---|
|
ids Optional |
Return records matching these ids.
|
|
page Optional |
Return the next page of results.
|
|
per_page Optional |
How many results to return per page. The default is 25.
|
|
created_at_to Optional |
Date formatted like 2016-01-01 12:25:15 -0500
|
|
created_at_from Optional |
Date formatted like 2016-01-01 12:25:15 -0500
|
|
fulltext Optional |
Search for any record that matches this text
|
|
time_zone Optional |
Date ranges will be parsed using this time zone.
|
|
columns Optional |
Specify the columns you would like returned by the API for a given resource.
Limiting the columns can significantly increase API response time since only the requested data will be processed.
columns=uuid,number,created_at
Must be any combination of:
|
|
root Optional |
Pass
|